[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#364945: svncviewer: Support for amd64.

Package: svncviewer
Version: 1:0.1.1-7
Severity: wishlist


It seems that svncviewer is limited to i386/alpha because those
used to be the only arches that have svgalib.

It doesn't seem to be available on alpha (anymore?) but it is
available on amd64.

Could you please add support for amd64?


Reply to: